Bug 620179 - udisks --detach does not work with eSATA disk
Summary: udisks --detach does not work with eSATA disk
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: udisks   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-01 12:51 UTC by Akos Ladanyi
Modified: 2013-03-06 04:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 17:11:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akos Ladanyi 2010-08-01 12:51:08 UTC
When trying to detach an eSATA disk using udisks I get the following error message:

udisks --detach /dev/sdc
Detach failed: Device is not detachable

Comment 1 David Zeuthen 2010-08-02 17:11:45 UTC
Unfortunately there's no way of easily figuring out if a disk is connected via eSATA or not. And if you examine 'udisks --dump' it will most likely say SATA, not eSATA. There's a bug filed upstream about this, check the upstream bug tracker. So closing as UPSTREAM.


Note You need to log in before you can comment on or make changes to this bug.